Bug 62419 - Generated files not owned by package
Summary: Generated files not owned by package
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-31 17:20 UTC by Stefan Sorensen
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-31 17:20:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stefan Sorensen 2002-03-31 17:20:54 UTC
The following files generated by the mozilla install is not owned by the package:

/usr/lib/mozilla/chrome/overlayinfo/communicator/content/overlays.rdf
/usr/lib/mozilla/chrome/overlayinfo/navigator/content/overlays.rdf
/usr/lib/mozilla/chrome/overlayinfo/messenger/content/overlays.rdf
/usr/lib/mozilla/chrome/overlayinfo/inspector/content/overlays.rdf
/usr/lib/mozilla/chrome/overlayinfo/editor/content/overlays.rdf
/usr/lib/mozilla/chrome/chrome.rdf

The migth be more - I don't have the -mail and -chat packages installed.

Comment 1 Christopher Blizzard 2002-08-29 22:01:58 UTC
That's normal.  They are deleted when the package is uninstalled.


Note You need to log in before you can comment on or make changes to this bug.